Operating System Requirements

This table lists the VMP Server operating system and software framework requirements.

Table 1. Operating system requirements
Item Requirement

Operating System

  • Windows Server 2012 R2 Update (KB2919355) Standard

  • Windows Server 2016

  • Windows Server 2019

Note: If you are implementing VMP as a high availability solution, Vocera recommends that you use the same operating system on all servers.

Software Framework

Microsoft .NET Framework 4.7.1

Tip: The VMP Server can run on a 32-bit system, but a 64-bit system is recommended for enterprise deployments.